Subject: Re: Allowing Onlu ftp on an interface...

From: [email-masked] (Derald McMillan)
Date: Tue, 28 Mar 1995 12:28:01 -0500

> Hi wu-ftpd users,
> 
> I am running wu-ftpd on a bastion dual homed host (SOLaris 2.4 IPC).
> Is there a way to specify services like ftp, telnet, smtp, dns etc.
> on a per (ethernet) port basis?  
> 
> In other words, on the external ethernet port I'd like to allow
> certain types of connections (ftp, smtp etc.)  but (for example) NEVER
> telnet.  Is there a way to configure a host to accept a service like
> telnet ONLY if the connection comes from the internal ethernet port?
> 
> I'll be configuring packet filtering on the routers surrounding the
> ftp server so this type packet should never reach the host in the
> first place.  But for added security I'd like the HOST to reject
> these packets as well.
> 
> Is there a package I could install that would do this for me?  Thanks.
> 
> --------------------------------------------------------------------------
> Tom Lojewski  -  ACUSON Corp  -  Mountain View, CA - ([email-masked])
> 
> 

Tom, I would suggest FireWall-1 from SunSoft.  I am told it is being repackaged
right now, available now.  It includes the ability to write cisco ACLS through
a GUI-bases rules editor...which it looks like you are going to try to do by
hand.

Good Luck,

Derald

'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'
Derald H McMillan III
 
SolTech Systems Corporation
1180 Sam Rittenberg Blvd.		 Phone: 803-556-2500
Suite 310				 Fax:   803-556-2596 
Charleston, SC 29407			 email: [email-masked]	
http://www.soltech.com

'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`

---

From: [email-masked] (Tom Lojewski)
Date: Tue, 28 Mar 1995 09:50:13 -0800 (PST)

Derald McMillan writes:
> 
> 
> Tom, I would suggest FireWall-1 from SunSoft.  I am told it is 
> being repackaged right now, available now.  It includes the ability 
> to write cisco ACLS through a GUI-bases rules editor...which it looks 
> like you are going to try to do by hand.

Hi Derald,

Thanks for the prompt reply.  I think I saw a quote for FireWall-1.
Doesn't it cost somewhere on the order of $30,000?  That is really
pricey.

---

From: David Kovar <[email-masked]>
Date: Tue, 28 Mar 1995 14:00:25 -0500 (EST)

> Doesn't it cost somewhere on the order of $30,000?  That is really

  Base price for a network of less than 50 nodes is $6000. Normal
license, unlimited nodes, is $18,000.

  You can also buy the package from Qualix if you have problems getting
it from Sun.

  Good package.

-David